﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CellPhonePackages", "CellPhonePackages\CellPhonePackages.vbproj", "{6786F810-FF25-4E13-8BD2-A7ADE819EF89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6786F810-FF25-4E13-8BD2-A7ADE819EF89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6786F810-FF25-4E13-8BD2-A7ADE819EF89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6786F810-FF25-4E13-8BD2-A7ADE819EF89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6786F810-FF25-4E13-8BD2-A7ADE819EF89}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7A2D19A4-ABEE-4DBB-BB37-4925B87EF7C2}
	EndGlobalSection
EndGlobal
